opensaml-2.5.5

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

opensaml::saml2md::TimeBoundSAMLObject Member List

This is the complete list of members for opensaml::saml2md::TimeBoundSAMLObject, including all inherited members.

DECL_DATETIME_ATTRIB(ValidUntil, VALIDUNTIL) (defined in opensaml::saml2md::TimeBoundSAMLObject) | opensaml::saml2md::TimeBoundSAMLObject |
isValid() const | opensaml::saml2md::TimeBoundSAMLObject | inline
isValid(time_t t) const | opensaml::saml2md::TimeBoundSAMLObject | inline
TimeBoundSAMLObject() (defined in opensaml::saml2md::TimeBoundSAMLObject) | opensaml::saml2md::TimeBoundSAMLObject | inline protected
~TimeBoundSAMLObject() (defined in opensaml::saml2md::TimeBoundSAMLObject) | opensaml::saml2md::TimeBoundSAMLObject | inline